WP Latest Posts: Instalación

1. Instalar

WP Latest Posts se compone de una versión gratuita, disponible en el directorio de complementos, y una de pago: un complemento que contiene temas y configuraciones adicionales.

Instala la versión gratuita.

Para instalar nuestro complemento, debe usar el instalador estándar de WordPress o descomprimir y poner todo en la carpeta en la carpeta. / wp-content / plugin directorio.

La versión gratuita está disponible en el directorio del complemento y se puede instalar a través del administrador de WordPress.

 

image5

 

Instalar el complemento pro

El complemento profesional debe comprarse y descargarse desde JoomUnited. Para instalar, descargue el paquete zip de su cuenta (menú Mi cuenta) e instálelo usando el cargador de archivos zip: Plugin> Agregar nuevo> Cargar plugin.

Luego haga clic en activar plugin, ver el WP LATEST POSTS menú aparece en el menú izquierdo de WordPress.

 

image6

 

2. Actualice el complemento

Para actualizar el complemento WP Latest Posts, debe usar el actualizador predeterminado de WordPress. Para el complemento gratuito, funciona automáticamente como cualquier otro complemento gratuito de WordPress. Haga clic en actualizar y ya está. También puede eliminar e instalar la nueva versión. En cualquier caso, no perderá ningún contenido porque todo está almacenado en la base de datos.

 

image7

 

Asegúrese de tener siempre la última versión y el paquete adicional. Necesitas actualizar ambos. Para actualizar la versión de pago, debe iniciar sesión en su cuenta de JoomUnited desde la configuración de WordPress: Ajustes> General.

 

image8

 

Luego use el nombre de usuario y la contraseña de su cuenta JoomUnited. Después de un inicio de sesión exitoso, el botón se vuelve azul con el texto "Desconectar mi cuenta JoomUnited".

 

image9

 

Finalmente, puede actualizar todos los complementos comerciales de JoomUnited desde el actualizador estándar de WordPress.

 

image10

 

NOTA: El PRO ADDON debe actualizarse junto con el propio complemento. Esto es obligatorio para mantener la estabilidad con todas las actualizaciones del núcleo de WordPress (como cualquier complemento).